Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 167506 - Evolution locks up when tryng to disable an IMAP account
Summary: Evolution locks up when tryng to disable an IMAP account
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-09-03 17:24 UTC by Ryan Skadberg
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.6.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-04 15:35:00 UTC


Attachments (Terms of Use)
Backtrace of Evolution during lockup (deleted)
2005-09-03 17:24 UTC, Ryan Skadberg
no flags Details

Description Ryan Skadberg 2005-09-03 17:24:13 UTC
I was trying to disable my IMAP account now that I got exchange working, but
evolution locks up every time I try.  I attached a backtrace.

Comment 1 Ryan Skadberg 2005-09-03 17:24:13 UTC
Created attachment 118421 [details]
Backtrace of Evolution during lockup

Comment 2 Dave Malcolm 2005-09-04 23:53:37 UTC
Thanks for this report.  If you try running evolution from a terminal, does it
give you any interesting debug output before it hangs?

Comment 3 Ryan Skadberg 2006-05-04 15:35:00 UTC
This seems to be fixed


Note You need to log in before you can comment on or make changes to this bug.